﻿@model MvcWebsiteOcc.Models.LocalPasswordModel

<div class="modal fade modal-message modal-info" id="modal_changePass" aria-hidden="false">
    <div class="modal-dialog">
        @using (Html.BeginForm("_changePasswordUser", "dashboard", "administrators", FormMethod.Post))
        {   
            <div class="modal-content">
                <div class="modal-header">
                    <i class="fa fa-info"></i>
                </div>
                <div class="modal-title">
                    Đổi mật khẩu
                </div>
                <div class="modal-body">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="form-group">
                                 <input value="@User.Identity.Name" data-val="true"  id="UserName" name="UserName" type="hidden">
                                @Html.PasswordFor(p => p.OldPassword, new { @class = "form-control", placeholder = "Mật khẩu hiện tại" })
                                <span class="help-block danger">@Html.ValidationMessageFor(p => p.OldPassword)</span>
                            </div>
                            <div class="form-group">
                                @Html.PasswordFor(p => p.NewPassword, new { @class = "form-control", placeholder = "Mật khẩu mới" })
                                <span class="help-block danger">@Html.ValidationMessageFor(p => p.NewPassword)</span>
                            </div>
                            <div class="form-group">
                                @Html.PasswordFor(p => p.ConfirmPassword, new { @class = "form-control", placeholder = "Xác nhận mật khẩu" })
                                <span class="help-block danger">@Html.ValidationMessageFor(p => p.ConfirmPassword)</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <button data-dismiss="modal" type="button" class="btn btn-default" name="change" value="NO">No</button>
                    <button  class="btn btn-warning " type="submit" name="change" value="OK">Ok</button>
                </div>
            </div>
        }
    </div>
</div>
